Confidentialité énorme nouvelle erreur trouvée dans le stock du navigateur Android; Comment vous protéger

À moins que vous utilisez un téléphone Nexus, vous ne serez probablement pas recevoir les mises à jour en temps opportun pour votre téléphone Android. Et si vous utilisez encore un téléphone bas de gamme que vous avez acheté il y a plus d'un an, ne sera probablement pas recevoir de mises à jour. L'inconvénient est que des logiciels obsolètes pourrait devenir une menace majeure pour la sécurité.

Récemment, au début de Septembre, chercheur en sécurité Rafay Baloch a découvert un bug dans le navigateur web d'Android, il n'a pas appliqué la même politique d'origine (IPO). En termes simples, cela signifie que le navigateur ne permet pas de chargement de contenu provenant de sources multiples en toute sécurité. L'erreur a touché tous les dispositifs de pré-Kitkat et, Dieu merci, Google a remarqué assez rapidement.

Comme il décrit par le chercheur de sécurité Tod Beardsley, ce que cette erreur a vraiment fait un site Web était de permettre (soi-disant contrôlé par un spammeur ou espion) espion sur le contenu des autres sites. Par exemple, supposons que vous visité le site d'un attaquant alors que dans un autre onglet et avait ouvert votre e-mail. Avec cette erreur, l'attaquant pourrait facilement gratter toutes vos données e-mail et voir exactement ce que vous voyez votre navigateur.

Le bogue affecte encore tous les dispositifs de pré-Kitkat malheureusement, comme Google a laissé tomber le navigateur dans Android 4.4. Même alors, les experts de sécurité Lookout a rapporté que le bogue affecte encore 45% des appareils Android exécutant le logiciel Lookout. Et ce qui est probablement une très bonne estimation, que le logiciel Lookout est actuellement utilisé dans plus de 100 millions d'appareils.

Selon les gens Lookout, le problème est un « notoirement évidente « Et ne sera probablement jamais résolu par le fabricant.

Par conséquent, la question que la plupart d'entre vous pourraient avoir à l'esprit: ce que je peux faire pour éviter un tel problème de se produire sur mon appareil? Eh bien, il y a quelques précautions à prendre:

  • L'option la plus sûre est de désactiver le navigateur par défaut Android, car il est susceptible d'être désinstallée. Cela peut se faire dans le Gestionnaire d'applications pour Android.
  • Android OS à jour votre appareil à Android 4.4 ou version ultérieure. Tout ce qui a plus de 4,4 ans est vulnérable à cette erreur.
  • Si vous ne pouvez pas mettre à jour votre système d'exploitation, il peut être temps d'acheter un nouvel appareil, car cette erreur peut causer beaucoup de dégâts.
  • Passer à un Chrome ou Firefox sur votre appareil Android, car ils sont régulièrement mis à jour et ne sont pas affectés par cette erreur. Assurez-vous de configurer ces navigateurs ainsi que par défaut.

Assurez-vous de nous faire savoir ce que vous pensez de cette erreur dans les commentaires ci-dessous.

Cliquez pour évaluer cet article !
[Total: 0 Moyenne: 0]

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Go up

Ce site web utilise des cookies pour garantir une meilleure expérience de navigation sur le site. En savoir plus